Page 1 of 6 123 ... LastLast
Results 1 to 10 of 53

Thread: Howto Configure the Connector for Ubuntu

  1. #1
    pfefferc is offline Senior Member
    Join Date
    Jan 2007
    Posts
    58
    Rep Power
    8

    Thumbs up Howto Configure the Connector for Ubuntu

    Do the following:

    sudo apt-get install automake evolution-dev libglib2.0-dev intltool libtool evolution-data-server-dev libcurl3 libcurl3-dev

    Then download the connector and run

    *********************************************

    For SVN, download
    sudo apt-get install rapidsvn
    And add http://zimbra.svn.sourceforge.net/vi...mbraEvolution/ to your bookmarks and check it to a directory on your computer

    *********************************************

    sudo ./bootstrap.sh
    sudo make
    sudo make install

  2. #2
    pfefferc is offline Senior Member
    Join Date
    Jan 2007
    Posts
    58
    Rep Power
    8

    Default

    Ok, I got this to work, but I can't pull in any shared calendars. Anyone else having this problem?

  3. #3
    sam
    sam is offline Zimbra Employee
    Join Date
    Aug 2005
    Posts
    821
    Rep Power
    11

    Default

    Sam Khavari

    :: :: [ Zimbra ] :: :: [ Bugzilla ] :: :: [ Product Portal ] :: :: [ Wiki ] :: :: [ Downloads ] :: :: [ . ] ::

  4. #4
    elizabeth_lackey is offline Junior Member
    Join Date
    Jul 2007
    Posts
    6
    Rep Power
    8

    Unhappy Evol. DEVLIBS

    "checking Evolution version... configure: error: Evolution development libraries not installed"
    I need development libraries...but where are they?

  5. #5
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,580
    Rep Power
    57

    Default

    Did you follow the instructions in the first post of this thread?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  6. #6
    elizabeth_lackey is offline Junior Member
    Join Date
    Jul 2007
    Posts
    6
    Rep Power
    8

    Red face

    yes i did.

  7. #7
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,580
    Rep Power
    57

    Default

    Have you checked your package manager for the development libraries?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  8. #8
    elizabeth_lackey is offline Junior Member
    Join Date
    Jul 2007
    Posts
    6
    Rep Power
    8

    Default

    I'm new to LINUX, I'm using Feisty Fawn Ubuntu, I think my package manager says I have everything, but I'm unsure of how all of this works.

  9. #9
    Z3Px is offline New Member
    Join Date
    Sep 2006
    Posts
    3
    Rep Power
    8

    Default

    I am getting the following error when i try to add the link in rapidsvn
    "Error while performing action: PROPFIND request failed on '/vi...mbraEvolution'
    PROPFIND of '/vi...mbraEvolution': 302 Found (http://zimbra.svn.sourceforge.net)"
    Thoughts?
    Thanks

  10. #10
    dogstar1's Avatar
    dogstar1 is offline Junior Member
    Join Date
    Feb 2007
    Location
    Durham NC
    Posts
    9
    Rep Power
    8

    Default Evolution

    OK, so I get an error "checking Evolution version... configure: error: Evolution development libraries not installed".

    This is after finding the correct url:

    Revision 850: /trunk/ZimbraEvolution

    I also installed every evolution dev package available just to eliminate missing packages as a cause.

    I am running Ubuntu Feisty: Linux version 2.6.20-16-generic (root@terranova) (gcc version 4.1.2 (Ubuntu 4.1.2-0ubuntu4)) #2 SMP Thu Jun 7 20:19:32 UTC 2007

    I currently have the following packages installed:

    evolution
    evolution-common
    evolution-data-server
    evolution-data-server-common
    evolution-data-server-dbg
    evolution-data-server-dev
    evolution-dev
    evolution-exchange
    evolution-plugins
    evolution-webcal
    openoffice.org-evolution

    Any ideas are welcome. The reason I am looking into this is so I can utilize GPG. Thanks,

    Nick

Page 1 of 6 123 ... LastLast

LinkBacks (?)

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] Howto: Update ClamAV
    By unilogic in forum Administrators
    Replies: 9
    Last Post: 12-12-2007, 05:28 AM
  2. Configure snmp after installation?
    By bjdraw in forum Administrators
    Replies: 12
    Last Post: 05-22-2007, 09:31 AM
  3. SUSE Linux Enterprise Server 9 NAT Install HOWTO
    By LMStone in forum Installation
    Replies: 0
    Last Post: 11-03-2006, 02:31 PM
  4. Replies: 4
    Last Post: 01-18-2006, 11:58 AM
  5. Fix for SA Configure Files Version Mismatch
    By unilogic in forum Developers
    Replies: 1
    Last Post: 12-03-2005, 07:37 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •